MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
MyGUI::MemberObsolete< ScrollView > Class Template Reference

`#include <MyGUI_BackwardCompatibility.h>`

Inheritance diagram for MyGUI::MemberObsolete< ScrollView >:
[legend]

## Public Member Functions
void | showVScroll (bool _visible)
bool | isShowVScroll ()
void | showHScroll (bool _visible)
bool | isShowHScroll ()

## Detailed Description

### template<>
class MyGUI::MemberObsolete< ScrollView >

Definition at line 300 of file MyGUI_BackwardCompatibility.h.

## Member Function Documentation

bool MyGUI::MemberObsolete< ScrollView >::isShowHScroll | ( |  | ) |

Deprecated:
  " is deprecated, use : bool ScrollView::isVisibleHScroll()"

Definition at line 507 of file MyGUI_BackwardCompatibility.cpp.

bool MyGUI::MemberObsolete< ScrollView >::isShowVScroll | ( |  | ) |

Deprecated:
  " is deprecated, use : bool ScrollView::isVisibleVScroll()"

Definition at line 499 of file MyGUI_BackwardCompatibility.cpp.

void MyGUI::MemberObsolete< ScrollView >::showHScroll | ( | bool | _visible | ) |

Deprecated:
  " is deprecated, use : void ScrollView::setVisibleHScroll(bool _visible)"

Definition at line 503 of file MyGUI_BackwardCompatibility.cpp.

void MyGUI::MemberObsolete< ScrollView >::showVScroll | ( | bool | _visible | ) |

Deprecated:
  " is deprecated, use : void ScrollView::setVisibleVScroll(bool _visible)"

Definition at line 495 of file MyGUI_BackwardCompatibility.cpp.

The documentation for this class was generated from the following files:

- MyGUI_BackwardCompatibility.h
- MyGUI_BackwardCompatibility.cpp